{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:11Z"
    },
    "lastModificationSignature": "ce123413f5e4752864718533b86c1329919ac067a847bc509acd1a77e112664c"
  }
}